.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-1a573b87-bbcf-6897-ffe1-83e604ba253f {
overflow: visible !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-a101220f-c68f-c4b4-32a6-ce1797f2a179 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c421811e-8673-3b7a-bfec-fd51a3076443 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-a4f0ee6e-6fbc-f0e7-d9cb-2bc6d23795c1 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9497e043-26ae-188d-2f55-c45b13e45c2c {
overflow: visible !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-221a9a51-3e9a-b094-e4d5-a3366194f6fa {
min-height: 379px !important;
}
.lfr-layout-structure-item-d8f8c802-49e9-89ba-2487-3bb9cb4c691a {
min-height: 379px !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-f1db765f-9480-af65-595c-a69b720ba8b7 {
overflow: visible !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-621a77e2-297e-83a7-ba7c-548c8e155c22 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-9234d22f-b6e0-9b36-6f3e-368d1159df37 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c2d1aab-a567-f294-b19a-8da7cfead6c9 {
overflow: hidden !important;
}
.lfr-layout-structure-item-a60c4ea8-6371-8ae8-6dfc-da25b6c0142b {
min-height: 379px !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-aa96fa15-f82a-e300-4ecb-7a410e1c68d9 {
width: 190px !important;
}
.lfr-layout-structure-item-27fdfa3a-bd0a-9215-a8d7-7fd57d5ef44b {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9acc8e3-2022-6ad5-9ad2-21ad1054a034 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9acc8e3-2022-6ad5-9ad2-21ad1054a034) !important;
}
.lfr-layout-structure-item-ce28ab33-2f79-7722-3f7f-70c9971d3e8b {
min-height: 379px !important;
}
.lfr-layout-structure-item-fc64b566-4cb0-c542-9fbe-fdefe32b92fc {
overflow: hidden !important;
}
.lfr-layout-structure-item-c064de2e-6feb-acb0-29bb-ad0de1771cd2 {
height: 231px !important;
}
.lfr-layout-structure-item-90faf9d7-2f3d-4e3b-a351-5a56d61af945 {
display: none !important;
max-width: 32rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-221a9a51-3e9a-b094-e4d5-a3366194f6fa {
min-height: 327px !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
.lfr-layout-structure-item-8a377410-0ead-77e8-f34a-eed2b75b344e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ce28ab33-2f79-7722-3f7f-70c9971d3e8b {
min-height: 327px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
}